Gallery Platform API
Reference

List collaborators

Lists the gallery's collaborators, newest first, with cursor pagination.

GET
/gallery/members

Lists the gallery's collaborators, newest first, with cursor pagination.

Authorization

bearerAuth members:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: members:read

Query Parameters

limit?integer
Range1 <= value <= 100
Default20
cursor?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "data": [    {      "user_id": "string",      "username": "string",      "role": "owner",      "created_at": "string"    }  ],  "next_cursor": "string"}